/* Estilos generales */

body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
  font-size: larger;
}

header {
  background-color: #333;
  color: #fff;
  padding: 20px;
}

header h1 {
  margin: 0;
}

nav ul {
  list-style-type: none;
  padding: 0;
}

nav ul li {
  display: inline;
  margin-right: 20px;
}

nav ul li a {
  color: #fff;
  text-decoration: none;
  transition: transform .5s; /* Animation */
}

nav ul li a:hover {
  color: #aaa;
  text-decoration: underline;
}

main {
  padding: 20px;
}

footer {
  background-color: #333;
  color: #fff;
  padding: 10px;
  text-align: center;
}

/* Estilos específicos */

.gallery {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.gallery img {
  width: 200px;
  height: 150px;
  margin: 10px;
  border: 1px solid #ccc;
  transition: transform .5s; /* Animation */
}

.gallery img:hover {
  transform: scale(1.5); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

form {
  margin-top: 20px;
}

form label {
  display: block;
  margin-bottom: 5px;
}

form input[type="text"],
form input[type="email"],
form textarea {
  width: 100%;
  padding: 8px;
  margin-bottom: 10px;
  border-radius: 5px;
  border: 1px solid #ccc;
}

form textarea {
  resize: none;
}

form button {
  padding: 10px 20px;
  background-color: #333;
  color: #fff;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

form button:hover {
  background-color: #555;
}

.whatsapp {
  position:fixed;
  width:60px;
  height:60px;
  top:25px;
  right:40px;
  background-color:#25d366;
  color:#FFF;
  border-radius:50px;
  text-align:center;
  font-size:30px;
  z-index:100;
  transition: transform .5s; /* Animation */
  box-shadow: 2px 2px gray;
}

.whatsapp-icon {
  margin-top:13px;
}

.whatsapp:hover {
  transform: scale(1.5); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

p {
	text-align: justify;
    font-size: larger;
}

button[type=submit] {
    width: 10em;
	font-size: large;
}